@charset "UTF-8";

/*--------------------------------------------------------------------
company.html
company.css
--------------------------------------------------------------------*/
#company.Title { background: url("../img/t_company.jpg") no-repeat center center / cover; }
.nav ul li {
	width: calc((100% - 10px * 6) / 7);
}

/*------------greeting---------------------------------------------------------------*/
#greeting dl {
	display: flex;
	justify-content: flex-end;
	align-items: baseline;
	margin-top: 1em;
}
#greeting dl * {
	font: bold 1em / 1 var(--mincho);
	font-feature-settings: "palt" 1;
}
#greeting dl dd {
	margin-left: 0.25em;
	font-size: 1.5em;
}

@media (max-width: 979px) {
}

/*------------policy---------------------------------------------------------------*/
#policy ol {
	padding-left: 2em;
	list-style: decimal;
}
#policy ol li {
	margin-top: 0.5em;
	font: bold 1.5em / 1.2 var(--mincho);
	font-feature-settings: "palt" 1;
}

/*------------idea---------------------------------------------------------------*/
#idea dl:not(:first-of-type) { margin-top: 1em; }
#idea dl * {
	text-align: center;
	font: bold 1.5em / 1.2 var(--mincho);
	font-feature-settings: "palt" 1;
}
#idea dl dd span { font-size: 1.1667em; }
#idea dl#about dd span { color: var(--co-orange); }
#idea dl#idepol dd span { color: var(--co-blue); }
#idea ol {
	padding-left: 1.5em;
	list-style: decimal;
}
#idea ol > li { margin-top: 1em; }
#idea ul li::before {
	margin-right: 0.3em;
	content: "〇";
}

/*------------profile---------------------------------------------------------------*/
#profile table tr td span { display: inline-block; }
#profile table tr td span:not(:last-of-type) {margin-right: 1em; }
#profile table tr td span.map a::before {
	margin-right: 0.25em;
	content: "【";
}
#profile table tr td span.map a::after  {
	margin-left: 0.25em;
	content: "】";
}
#profile table tr td dl > dd { flex: 1; }
#profile table tr td .telnumber,
#profile table tr td dl dl { display: flex; }
#profile table tr td dl dt::after { content: "："; }
#profile table tr td > dl:not(:first-of-type) { margin-top: 1em; }
#profile table tr td > dl > dt {
	min-width: 5em;
	margin-right: 2em;
	font-weight: bold;
	color: var(--co-navy);
}
#profile table tr td > dl > dt::after { content: ""; }
#profile table tr td .telnumber dl:not(:first-of-type) { margin-left: 3em; }
#profile table tr td ul {
	display: flex;
	flex-wrap: wrap;
}
#profile table tr td ul li:not(:last-of-type)::after {
	margin: 0 0.25em;
	content: "・";
}

@media (max-width: 979px) {
	#profile table tr td .telnumber,
	#profile table tr td > dl,
	#profile table tr td ul { display: block; }
	#profile table tr td > dl > dt {
		min-width: auto;
		margin-right: 0;
	}
	#profile table tr td .telnumber dl { display: flex; }
	#profile table tr td .telnumber dl:not(:first-of-type) { margin-left: 0; }
	#profile table tr td ul li:not(:last-of-type)::after { display: none; }
	#profile table tr td ul li::before { content: "・"; }
}

/*------------history---------------------------------------------------------------*/
#history table tr th { text-align: center; }
#history table tr th span { color: transparent; }

@media (max-width: 979px) {
	#history table tr th { text-align: left; }
}

/*------------equipment---------------------------------------------------------------*/
#equipment ul {
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
}
#equipment ul li {
	width: calc((100% - 25px * 2) / 3);
	text-align: center;
}
#equipment ul li p + p {
	margin-top: 0.25em;
}
#equipment div {
	display: flex;
	align-items: flex-start;
	gap: 0 20px;
}
#equipment div table { width: calc((100% - 20px) / 2); }
#equipment div table tr th { width: 80%; }
#equipment div table tr td { text-align: right; }

@media (max-width: 979px) {
	#equipment ul li { width: calc((100% - 25px) / 2); }
}
@media (max-width: 350px) {
	#equipment ul li { width: 100%; }
	#equipment div { flex-flow: column; }
	#equipment div table { width: 100%; }
	#equipment div table + table { border-top: 0 none; }
	#equipment div table tr th,
	#equipment div table tr td { display: table-cell; }
	#equipment div table tr th {
		width: 70%;
		min-width: auto;
	}
}

/*------------access---------------------------------------------------------------*/
#access .accList {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
}
#access .accMap {
	width: 100%;
	max-width: 560px;
}
#access .accTxt {
	width: 100%;
	max-width: 500px;
}
#access .accTxt p + dl { margin-top: 1em; }
#access .accTxt dl { display: flex; }
#access .accTxt dl dt { white-space: nowrap; }
#access .accTxt dl dt::after { content: "："; }
#access .accTxt dl dd { flex-grow: 1; }

@media (max-width: 979px) {
	#access .accList { display: block; }
	#access .accMap { margin: 0 auto; }
	#access .accTxt { margin-top: 1em; }
	#access .accMap iframe {
		width: 100%;
		height: 350px;
	}
}




